{
  "id": 3385556,
  "name": "August Gross et al., Appellees, v. Village of Niles et al., Appellants",
  "name_abbreviation": "Gross v. Village of Niles",
  "decision_date": "1942-02-10",
  "docket_number": "Gen. No. 41,664",
  "first_page": "263",
  "last_page": "264",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 263"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 560,
    "ocr_confidence": 0.522,
    "sha256": "ccac4c2c97618fccb73bc6938fefc7f62c968bec0d2502c87f1814e93a797349",
    "simhash": "1:d6322520e664f9e8",
    "word_count": 88
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "August Gross et al., Appellees, v. Village of Niles et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Henry L. Wells, for certain appellant; Maloney & Wooster, for certain other appellant; Herman & Pollak, for certain other appellant; Henry L. Wells, Charles C. Wooster, Harold L. Summerfield, Edward M. Herman and B. L. Pollak, of counsel; David H. Kraft, Clarence W. Shaeffer and George F. Rutledge, for appellees; David H. Kraft, of counsel."
    ],
    "corrections": "",
    "head_matter": "August Gross et al., Appellees, v. Village of Niles et al., Appellants.\n'Gen. No. 41,664.\nopinion filed February 10, 1942;\nrehearing denied February 25, 1942.\nHenry L. Wells, for certain appellant; Maloney & Wooster, for certain other appellant; Herman & Pollak, for certain other appellant; Henry L. Wells, Charles C. Wooster, Harold L. Summerfield, Edward M. Herman and B. L. Pollak, of counsel; David H. Kraft, Clarence W. Shaeffer and George F. Rutledge, for appellees; David H. Kraft, of counsel."
  },
  "file_name": "0263-02",
  "first_page_order": 283,
  "last_page_order": 284
}
